uuid: 042ffd9c-4630-4b01-8559-2e0aa7b856ad
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: VZDxR0xdW-n-VWQRlRQjsiN-dgDS3-1Es-s1vXLfgsI
id: bootstrap_barrio_messages
theme: bootstrap_barrio
region: highlighted
weight: -6
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Mensajes de estado'
  label_display: '0'
  provider: system
visibility: {  }
